#### Wie verbinde ich den Wechselrichter direkt, damit ich mir die Daten ansehen kann? 

Öffnen Sie die iSolarCloud App, klicken Sie unten auf der Anmeldeseite auf „Lokaler Zugriff“, wählen Sie je nach dem derzeit vom Wechselrichter genutzten Kommunikationsmodus „WLAN“ oder „Bluetooth“ und beachten Sie die Hinweise zum Anmeldevorgang. Nach der erfolgreichen Anmeldung können Sie sich die Wechselrichterdaten ansehen.

#### Netzüberspannung (Fehlercode: 2, 3, 14, 15)

Ursache:

Die Netzspannung liegt über dem Spannungsschutz-Sollwert oder die hohe Spannung hält länger an als laut HVRT-Sollwert vorgesehen.

Abhilfemaßnahmen:

In der Regel verbindet sich der Wechselrichter wieder mit dem Versorgungsnetz, wenn es sich wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzspannung und bitten Sie den örtlichen Netzbetreiber um Lösungsvorschläge, falls die Netzspannung über dem Sollwert liegt.

2. Sehen Sie nach, ob die Schutzparameter ordnungsgemäß per APP oder auf dem Display festgelegt wurden, und ändern Sie den Überspannungsschutzwert mit Zustimmung des örtlichen Energieversorgers.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Netzunterspannung (Fehlercode: 4, 5)

Ursache:

Die Netzspannung liegt unter dem Spannungsschutz-Sollwert.

Abhilfemaßnahmen:

In der Regel verbindet sich der Wechselrichter wieder mit dem Versorgungsnetz, wenn es sich wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzspannung und bitten Sie den örtlichen Netzbetreiber um Lösungsvorschläge, falls die Netzspannung unter dem Sollwert liegt.

2. Sehen Sie nach, ob die Schutzparameter ordnungsgemäß per App oder auf dem Display festgelegt wurden.

3. Sehen Sie nach, ob das Wechselstromkabel korrekt angeschlossen ist.

4. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Netzüberfrequenz (Fehlercode: 8)

Ursache:

Die Netzfrequenz liegt über dem Frequenzschutz-Sollwert.

Abhilfemaßnahmen:

In der Regel verbindet sich der Wechselrichter wieder mit dem Versorgungsnetz, wenn es sich wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzfrequenz und bitten Sie den örtlichen Netzbetreiber um Lösungsvorschläge, wenn die Netzfrequenz außerhalb des Sollbereichs liegt.

2. Sehen Sie nach, ob die Schutzparameter ordnungsgemäß per App oder auf dem Display festgelegt wurden.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Netzunterfrequenz (Fehlercode: 9)
Ursache:

Die Netzfrequenz liegt unter dem Frequenzschutz-Sollwert.

Abhilfemaßnahmen:

In der Regel verbindet sich der Wechselrichter wieder mit dem Versorgungsnetz, wenn es sich wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzfrequenz und bitten Sie den örtlichen Netzbetreiber um Lösungsvorschläge, wenn die Netzfrequenz außerhalb des Sollbereichs liegt.

2. Sehen Sie nach, ob die Schutzparameter ordnungsgemäß per App oder auf dem Display festgelegt wurden.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Netzstromausfall (Fehlercode: 10)

Ursache:

1. Das Netz wird nicht mit Strom versorgt.

2. Der Wechselstromkreis oder der Wechselstromschalter ist getrennt.

Abhilfemaßnahmen:

In der Regel verbindet sich der Wechselrichter wieder mit dem Versorgungsnetz, wenn es sich wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Sehen Sie nach, ob das Netz zuverlässig Strom liefert.

2. Sehen Sie nach, ob das Wechselstromkabel korrekt angeschlossen ist.

3. Sehen Sie nach, ob das Wechselstromkabel an die richtigen Klemmen angeschlossen ist (Phase und Nullleiter).

4. Sehen Sie nach, ob der Wechselstrom-Schutzschalter angeschlossen ist.

5. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.


#### Übermäßiger Leckstrom (Fehlercode: 12)

Ursache:

Der Leckstrom überschreitet den Standardwert, wenn der Wechselrichter läuft.

Abhilfemaßnahmen:

1. Der Fehler kann durch schwache Sonneneinstrahlung oder eine feuchte Umgebung verursacht werden. Der Wechselrichter wird wieder mit dem Versorgungsnetz verbunden, wenn sich die Umgebungsbedingungen gebessert haben.

2. Wenn die Umgebungsbedingungen normal sind, sehen Sie bitte nach, ob die Wechsel-/Gleichstromkabel gut isoliert sind.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Netzanomalie (Fehlercode:  13)

Ursache:

Vor dem Herstellen der Verbindung zum Netz führt der Wechselrichter einen Selbsttest durch. Der Fehler tritt auf, wenn das Netz eine Anomalie aufweist.

Abhilfemaßnahmen:

In der Regel verbindet sich der Wechselrichter wieder mit dem Versorgungsnetz, wenn es sich wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzfrequenz und bitten Sie den örtlichen Netzbetreiber um Lösungsvorschläge, wenn der Netzparameter den Sollwert überschreitet.

2. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Unsymmetrie Netzspannung (Fehlercode:  17)

Ursache:

Der Wechselrichter erkennt eine unsymmetrische Dreiphasen-Netzspannung.

Abhilfemaßnahmen:

In der Regel verbindet sich der Wechselrichter wieder mit dem Versorgungsnetz, wenn es sich wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Messen Sie die tatsächliche Netzspannung. Bitten Sie den Netzbetreiber um Lösungsvorschläge, falls sich die Netzphasenspannungen deutlich voneinander unterscheiden.

2. Wenn die Spannungsdifferenz zwischen den drei Phasen innerhalb des zulässigen Bereichs des örtlichen Netzbetreibers liegt, ändern Sie bitte den Parameter für die Unsymmetrie der Netzspannung über die App oder auf dem Display.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### PV-Verpolungsfehler (Fehlercode:  28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Ursache:

Vertauschte Polung des angeschlossenen Strangs.

Abhilfemaßnahmen:

1. Prüfen Sie den entsprechenden Strang auf Verpolung. Falls eine Verpolung vorliegt, trennen Sie den Gleichstromschalter und passen Sie die Polarität an, wenn die Strahlungsintensität niedrig ist und die Stromstärke im Strang unter 0,5 A fällt.

2. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

*Die Codes 28 und 29 beziehen sich auf PV 1 bzw. PV 2.
*Die Codes 448 bis 479 beziehen sich jeweils auf Strang 1 bis Strang 32.

#### PV-Verpolungsalarm (Fehlercode: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Ursache:

PV-Polarität vertauscht

Abhilfemaßnahmen:

1. Prüfen Sie die Polarität der entsprechenden PV-Eingangsseite und korrigieren Sie sie, falls sie vertauscht ist.

2. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

*Die Codes 532 bis 547 beziehen sich jeweils auf Strang 1 bis Strang 16.
*Die Codes 564 bis 579 beziehen sich jeweils auf Strang 17 bis Strang 32.

#### PV-Anomalie-Alarm (Fehlercode: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Ursache:

Kurzschluss, Stromkreisunterbrechung oder niedriger Strom.

Abhilfemaßnahmen:

Prüfen Sie Spannung und Strom des Wechselrichters auf Anomalien, um die Ursache des Alarms zu ermitteln.

1. Sehen Sie nach, ob das entsprechende Modul abgeschirmt ist. Falls dies der Fall ist, entfernen Sie die Abschirmung und überzeugen Sie sich von der Sauberkeit des Moduls.

2. Sehen Sie nach, ob die Verkabelung des PV-Moduls locker ist. Falls dies der Fall ist, schließen Sie das Kabel bitte neu an, damit der ordnungsgemäße Kontakt gewährleistet ist.

3. Sehen Sie nach, ob die Gleichstromsicherung beschädigt ist, und tauschen Sie sie bei Bedarf aus.

4. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

*Die Codes 548 bis 563 beziehen sich jeweils auf Strang 1 bis Strang 16.
*Die Codes 580 bis 595 beziehen sich jeweils auf Strang 17 bis Strang 32.

#### Umgebungstemperatur zu hoch (Fehlercode:  37)

Ursache:

1. Temperatur im Schaltschrank zu hoch.

2. Umgebungstemperatur zu hoch.

Abhilfemaßnahmen:

Im Normalfall läuft der Wechselrichter wieder an, wenn sich die Innen- oder Modultemperatur wieder normalisiert hat. Wenn der Fehler wiederholt auftritt:

1. Überprüfen Sie, ob die Umgebungstemperatur des Wechselrichters zu hoch ist.

2. Sehen Sie nach, ob sich der Wechselrichter an einem Ort befindet, der sich gut belüften lässt.

3. Sehen Sie nach, ob der Wechselrichter direkter Sonneneinstrahlung ausgesetzt ist. Falls dies der Fall ist, sorgen Sie bitte für ausreichende Beschattung.

4. Sehen Sie nach, ob die Lüfter ordnungsgemäß laufen, und tauschen Sie sie bei Bedarf aus.

5. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Niedrige Umgebungstemperatur (Fehlercode:  43)

Ursache:

Die Umgebungstemperatur liegt unter dem Schutzwert.

Abhilfemaßnahmen:

Schalten Sie den Wechselrichter aus und trennen Sie ihn. Starten Sie den Wechselrichter neu, wenn die Umgebungstemperatur wieder im zulässigen Betriebstemperaturbereich liegt.

#### Niedriger System-Isolationswiderstand (Fehlercode:  39)

Ursache:

Der Isolationswiderstand des PV-Moduls gegen Erde liegt unter dem Standardwert.

Abhilfemaßnahmen:

Warten Sie, bis sich der Wechselrichter wieder im Normalzustand befindet. Wenn der Fehler wiederholt auftritt:

1. Sehen Sie in der App oder auf dem Display nach, ob der Schutzwert für den Isolationswiderstand zu hoch ist, und vergewissern Sie sich, dass er den örtlichen Vorgaben entspricht.

2. Prüfen Sie den Widerstand gegen Erde von Strang und Gleichstromkabel. Ergreifen Sie Abhilfemaßnahmen, falls ein Kurzschluss vorliegt oder die Isolierschicht beschädigt ist.

3. Wenn das Kabel in Ordnung ist und der Fehler an regnerischen Tagen auftritt, wiederholen Sie die Prüfung bitte bei gutem Wetter.

4. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Erdungskabelfehler (Fehlercode:  106)

Ursache:

1. Schlechter Kontakt des Erdungskabels.

2. Erdungskabelanschluss nicht in Ordnung.

Abhilfemaßnahmen:

1. Sehen Sie nach, ob das Wechselstromkabel korrekt angeschlossen ist.

2. Sehen Sie nach, ob die Isolierung zwischen Erdungskabel und Phase in Ordnung ist.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### AFCI-Fehler (Fehlercode:  88)

Ursache:

AFCI-Fehler tritt auf der Gleichstromseite des Wechselrichters auf.

Abhilfemaßnahmen:

1. Trennen Sie die Gleichstrom-Spannungsversorgung und sehen Sie nach, ob Gleichstromkabel beschädigt sind, Anschlussklemmen oder Sicherungen locker sind oder schlechten Kontakt haben oder Bauteile verschmort sind. Wenn dies der Fall ist, ersetzen Sie das beschädigte Kabel, ziehen Sie die Klemme oder Sicherung fest und tauschen Sie das verschmorte Bauteil aus.

2. Schließen Sie die Gleichstrom-Spannungsversorgung wieder an, nachdem Sie Schritt 1 ausgeführt haben, und löschen Sie den AFCI-Fehler auf dem Display oder in der App. Daraufhin nimmt der Wechselrichter den Normalbetrieb wieder auf.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Überenergiefehler netzunabhängige Last (Fehlercode:  51)

Ursache:

Die für den Zugriff auf die Last am netzunabhängigen Anschluss benötigte Energie ist größer als die Energie, die die PV/Batterie liefern kann.

Abhilfemaßnahmen:

1. Reduzieren Sie die Leistung der Last am netzunabhängigen Anschluss oder schalten Sie einige Lasten ab.

2. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Zähler-/CT-Verpolungsalarm (Fehlercode:  84)

Ursache:

Der Alarm tritt auf, wenn der Zähler erkennt, dass die Einspeiseleistung 300 Watt größer ist als die Ausgangsleistung des Wechselrichters, und dieser Zustand fünf Minuten lang anhält.

Abhilfemaßnahmen:

1. Sehen Sie nach, ob der Zähler an der falschen Stelle angeschlossen ist.

2. Sehen Sie nach, ob Eingangs- und Ausgangsverdrahtung des Zählers vertauscht sind.

3. Sehen Sie beim Aktivieren einer nachgerüsteten Anlage nach, ob der Nennleistungs-Sollwert des vorhandenen Wechselrichters stimmt.

#### Anomalie-Alarm Zählerkommunikation (Fehlercode:  514)

Ursache:

1. Das Kommunikationskabel zwischen Zähler und Wechselrichter ist getrennt. 

2. Der Kommunikationsanschluss des Zählers oder des Wechselrichters hat schlechten Kontakt.

Abhilfemaßnahmen:

1. Prüfen Sie das Kommunikationskabel und den Anschluss auf Störungen und beheben Sie sie bei Bedarf.

2. Schließen Sie das Kommunikationskabel des Zählers neu an.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Netzkonflikt (Fehlercode:  323)

Ursache:

Wenn der Wechselrichter in den Modus „netzunabhängig“ versetzt wird, wird der netzgebundene oder der netzunabhängige Ausgang mit dem wirklichen Netz verbunden.

Abhilfemaßnahmen:

1. Sehen Sie nach, ob der Ausgang mit dem wirklichen Netz verbunden ist, und trennen Sie ihn gegebenenfalls.

2. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Parallelkommunikationsalarm (Fehlercode: 75)

Ursache:

Kommunikationsfehler zwischen parallelgeschalteten Wechselrichtern.

Abhilfemaßnahmen:

1. Sehen Sie nach, ob etwas mit dem Kommunikationskabel oder den Anschlüssen nicht stimmt, und beheben Sie etwaige Störungen.

2. Schließen Sie das Kommunikationskabel neu an.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### BMS-Kommunikationsfehler (Fehlercode:  714)

Ursache:

1. Das Kommunikationskabel zwischen Batterie und Wechselrichter ist getrennt. 

2. Der Kommunikationsanschluss der Batterie oder des Wechselrichters hat schlechten Kontakt.

Abhilfemaßnahmen:

1. Sehen Sie nach, ob etwas mit dem Kommunikationskabel oder den Anschlüssen nicht stimmt, und beheben Sie etwaige Störungen.

2. Schließen Sie das Kommunikationskabel der Batterie neu an.

3. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Batterieanschluss-Anomalie (Fehlercode:  716)

Ursache:

1. Polarität der Batterie vertauscht.

2. Das Batteriestromkabel ist nicht angeschlossen.

3. Niedrige Batteriespannung.

4. Relais im Lade- und Entladeschaltkreis fehlerhaft.

Abhilfemaßnahmen:

1. Sehen Sie nach, ob die Polarität vertauscht oder das Stromkabel nicht angeschlossen ist. Ergreifen Sie ggf. entsprechende Abhilfemaßnahmen.

2. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Batterie-Alarm (Fehlercode:  932,933,934,935,937,939,964)

Ursache:

Der Alarm wird bei geringfügigen Unregelmäßigkeiten der eigentlichen Batterie sowie bei Anomalien bezüglich der Betriebsumgebung oder der Batteriefunktion gemeldet.

Abhilfemaßnahmen:

Normalerweise nimmt die Batterie den Normalbetrieb von selbst wieder auf. Wenn der Alarm über einen längeren Zeitraum anhält:

1. Wenn der Alarm durch die Umgebungstemperatur verursacht wird (Über- oder Untertemperaturalarm wird gemeldet), ergreifen Sie bitte Maßnahmen zur Verbesserung der Wärmeableitung, damit die Temperatur fällt. 

2. Wenn der Fehler weiterhin besteht, wenden Sie sich bitte an den Batteriehersteller.

#### Batteriefehler (Fehlercode:  703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Ursache:

Der Fehler wird bei Unregelmäßigkeiten der eigentlichen Batterie sowie bei Anomalien bezüglich der Betriebsumgebung oder der Batteriefunktion gemeldet.

Abhilfemaßnahmen:

1. Sehen Sie bei abnormaler Batteriespannung nach, ob etwas mit dem Anschluss des Batteriestromkabels nicht stimmt (verpolter Anschluss, lockere Verkabelung etc.). Falls dies der Fall ist, schließen Sie das Batteriestromkabel bitte korrekt an.

2. Sehen Sie nach, ob die Echtzeitspannung der Batterie abnormal ist, wenn das Batteriestromkabel korrekt angeschlossen ist. Falls dies der Fall ist, wenden Sie sich bitte an den Batteriehersteller. Wenden Sie sich andernfalls bitte an SUNGROW.

3. Ergreifen Sie bei einem Batterietemperaturfehler Maßnahmen zur Verbesserung der Wärmeableitung, damit die Temperatur fällt.

4. Wenn der Fehler weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Systemfehler (Fehlercode:  7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Ursache:

1. Mit internen Modulen des Systems stimmt etwas nicht.

2. Mit Kabeln oder Anschlüssen des Systems stimmt etwas nicht.

Abhilfemaßnahmen:

1. Warten Sie darauf, dass das System wieder den Normalbetrieb aufnimmt.

2. Trennen Sie den Wechselstrom- und den Gleichstromschalter. Wenn es eine Batterie gibt, trennen Sie bitte den batterieseitigen Schalter. Warten Sie 15 Minuten, verbinden Sie nacheinander den Wechselstrom- und den Gleichstromschalter und starten Sie das System neu. Wenn der Fehler weiterhin besteht, wenden Sie sich bitte an SUNGROW.

#### Systemalarm (Fehlercode:  59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Ursache:

1. Mit internen Modulen des Systems stimmt etwas nicht.

2. Mit Kabeln oder Anschlüssen des Systems stimmt etwas nicht.

Abhilfemaßnahmen:

1. Der Wechselrichter kann weiterlaufen.

2. Prüfen Sie die zugehörigen Kabel und Anschlüsse auf Unregelmäßigkeiten, sehen Sie nach, ob etwas im Umfeld nicht stimmt (Vorhandensein von Fremdkörpern etc.), und ergreifen Sie ggf. geeignete Abhilfemaßnahmen.

3. Wenn sich der Alarm wiederholt, wenden Sie sich bitte an SUNGROW.


#### MPPT-Verpolung (Fehlercode:  264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Ursache:

Die Polung des angeschlossenen MPPT ist vertauscht.

Abhilfemaßnahmen:

1. Sehen Sie nach, ob die Polung des entsprechenden MPPT vertauscht ist. Falls eine Verpolung vorliegt, trennen Sie den Gleichstromschalter und passen Sie die Polarität an, wenn die Strahlungsintensität niedrig ist und die Stromstärke im Strang unter 0,5 A fällt.

2. Wenn der Fehler nicht auf die oben genannten Gründe zurückzuführen ist und weiterhin besteht, wenden Sie sich bitte an SUNGROW.

*Die Codes 264 bis 279 beziehen sich jeweils auf MPPT 1 bis MPPT 20.

#### Überspannungsalarm Boost-Kondensator (Fehlercode: 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Ursache:

Die Spannung des Boost-Kondensators überschreitet den voreingestellten Alarmschwellenwert.

Abhilfemaßnahmen:

1. Das Gerät kann weiterlaufen.

2. Prüfen Sie die zugehörigen Kabel und Anschlüsse auf Unregelmäßigkeiten, sehen Sie nach, ob etwas im Umfeld nicht stimmt (Vorhandensein von Fremdkörpern etc.), und ergreifen Sie ggf. geeignete Abhilfemaßnahmen.

3. Wenn sich der Alarm wiederholt, wenden Sie sich bitte an SUNGROW.

#### Überspannungsfehler Boost-Kondensator (Fehlercode:  364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Ursache:

Die Spannung des Boost-Kondensators überschreitet den voreingestellten Fehlerschwellenwert.

Abhilfemaßnahmen:

Trennen Sie den Wechselstrom- und den Gleichstromschalter. Wenn es eine Batterie gibt, trennen Sie bitte den batterieseitigen Schalter. Warten Sie 15 Minuten, verbinden Sie nacheinander den Wechselstrom- und den Gleichstromschalter und starten Sie das System neu. Wenn der Fehler weiterhin besteht, wenden Sie sich bitte an SUNGROW.